<?php


use Overdrive\Web\Http\Controllers\Frontend;

Route::group(
    [
        'namespace'  => '\Overdrive\Web\Http\Controllers',
        'prefix'     => '',
        'as'         => 'frontend::',
        'middleware' => ['web'],
    ],
    function () {
    	
        // Route::get('/', 'Frontend@index')->name('frontend.index');

    }
);



